Bug 251157 - No sound
No sound
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-07 11:17 EDT by Paolo
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:23:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsconfig.log (36.04 KB, text/plain)
2007-08-07 11:17 EDT, Paolo
no flags Details

  None (edit)
Description Paolo 2007-08-07 11:17:19 EDT
Description of problem: Sound card not supported


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Paolo 2007-08-07 11:17:19 EDT
Created attachment 160816 [details]
scsconfig.log
Comment 2 Martin Stransky 2007-08-07 11:21:39 EDT
Please try to update your kernel or install alsa-drivers-1.0.14 from my page
(http://people.redhat.com/stransky/alsa).

if it doesn't help you can try to turn off acpi (put acpi=off to kernel command
line, in grub)
Comment 3 Brian Powell 2008-04-25 00:23:18 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.